Subject: Re: linux-next: manual merge of the tegra tree with the tree

From: Greg KH <[email-masked]>
Date: Wed, 12 Sep 2012 09:12:19 -0700

On Wed, Sep 12, 2012 at 04:43:53PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tegra tree got a conflict in
> arch/arm/mach-tegra/devices.c arch/arm/mach-tegra/devices.h between
> commits 2db4ddfe6e23 ("ARM: pmu: remove arm_pmu_type enumeration") from
> the arm-perf tree and 1ba8216f0bc0 ("usb: move phy driver from mach-tegra
> to drivers/usb") from the usb tree and commit ba07ee57d4bc ("ARM: tegra:
> remove dead code") from the tegra tree.
> 
> The latter removed the files, so I did that (no action is required).

Stephen (Warren that is), should be fixing this up in his tree soon, as
he will be including the same patchset that caused this problem in his
tree to resolve this.

thanks,

greg k-h